plugins {
    id 'java-library'
    id 'org.jetbrains.kotlin.jvm'
    id 'org.jetbrains.kotlin.plugin.serialization'
}

dependencies {
    implementation project(':core:events')
    implementation project(':core:tools')
    implementation project(':core:validation')
    testImplementation "org.jetbrains.kotlin:kotlin-test"
}
